/* homepage.scss */
/* _bourbon_settings.scss */

/* FYI:
	this grid isn't applied to the whole site.
	left sidebar column is fixed-width.
	main content (grid) is 940px.
	entire site max-width is still 1200px.
$grid-columns: 12;
$max-width: 940px;
*/
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* _variables.scss */
/* _mixins.scss */
/* _type.scss */
@font-face {
  font-family: "icons";
  src: url("../fonts/icons.eot");
  src: url("../fonts/icons.eot#iefix") format("embedded-opentype"), url("../fonts/icons.woff") format("woff"), url("../fonts/icons.ttf") format("truetype"), url("../fonts/icons.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: "icons";
    src: url("../fonts/icons.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}
}
[data-icon]:before {
  font-family: 'icons';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
  font-family: 'icons';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {

.icon-icon-wheelbarrow, .icon-icon-magnifying-glass, .icon-icon-key, .icon-icons-triangle-right, .icon-icon-arrow-down, .icon-icons-triangle-down, .icon-icon-services-aeration, .icon-icon-services-brownpatch, .icon-icon-services-insect, .icon-icon-services-fertilizer, .icon-icon-services-mosquito, .icon-icon-services-weedcontrol {
  font-family: 'icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}
.icon-icon-wheelbarrow:before {
  content: "\77";
}
.icon-icon-magnifying-glass:before {
  content: "\73";
}
.icon-icon-key:before {
  content: "\6b";
}
.icon-icons-triangle-right:before {
  content: "\25b8";
}
.icon-icon-arrow-down:before {
  content: "\25bd";
}
.icon-icons-triangle-down:before {
  content: "\25be";
}
.icon-icon-services-aeration:before {
  content: "\61";
}
.icon-icon-services-brownpatch:before {
  content: "\62";
}
.icon-icon-services-insect:before {
  content: "\69";
}
.icon-icon-services-fertilizer:before {
  content: "\66";
}
.icon-icon-services-mosquito:before {
  content: "\6d";
}
.icon-icon-services-weedcontrol:before {
  content: "\67";
}





*/
#primary {
  margin-top: 440px;
}
@media screen and (max-width: 768px) {
  #primary {
    margin-top: 20px !important;
  }
}

article {
  display: block;
  float: left;
  margin-right: 2.12766%;
  width: 57.44681%;
  padding-left: 30px;
}
article:last-child {
  margin-right: 0;
}
@media screen and (max-width: 1023px) {
  article {
    display: block;
    float: left;
    margin-right: 2.12766%;
    width: 91.48936%;
  }
  article:last-child {
    margin-right: 0;
  }
}

aside.site {
  display: block;
  float: left;
  margin-right: 2.12766%;
  width: 31.91489%;
  margin-left: 0%;
}
aside.site:last-child {
  margin-right: 0;
}
aside.site .box header {
  height: auto;
}
@media screen and (max-width: 1023px) {
  aside.site {
    width: 100%;
    margin-left: 4%;
    margin-top: 25px;
  }
}
aside.site ul.services-popular {
  display: table;
}
aside.site ul.services-popular li {
  position: relative;
  cursor: pointer;
  float: left;
  margin-right: 5px;
  padding: 0 0 0 75px;
  width: 49%;
  height: 65px;
  font-family: arial, verdana, sans-serif;
  font-size: 13px;
  line-height: 15px;
}
aside.site ul.services-popular li div {
  display: table;
  position: relative;
  height: 100%;
}
aside.site ul.services-popular li div a {
  display: table-cell;
  vertical-align: middle;
  color: #333;
  font-weight: normal;
  height: 100%;
}
aside.site ul.services-popular li:nth-child(2n) {
  margin-right: 0px;
}
aside.site ul.services-popular li:hover {
  background-position: 0px -65px;
}

.entry-content section {
  margin-bottom: 25px;
}
@media screen and (max-width: 479px) {
  .entry-content #spring-green-guarantee {
    display: none;
  }
}
.entry-content #spring-green-guarantee .spring-green-guarantee {
  background-image: url("../images/icon-spring-green-guarantee.png");
  background-position: left center;
  background-repeat: no-repeat;
  padding: 20px 0px 20px 265px;
}
@media screen and (max-width: 600px) {
  .entry-content #spring-green-guarantee .spring-green-guarantee {
    display: none;
  }
}
@media screen and (max-width: 479px) {
  .entry-content #neighborhood-program h2 {
    display: none;
  }
}
.entry-content #neighborhood-program h1 {
  display: none;
}
@media screen and (max-width: 479px) {
  .entry-content #neighborhood-program h1 {
    display: block;
  }
}
@media screen and (max-width: 479px) {
  .entry-content #green-in-spring-green {
    display: none;
  }
}
.entry-content a {
  float: right;
}
.entry-content a:after {
  content: " \00BB";
}
.entry-content #your-local-lawn-care header {
  height: 60px;
}
.entry-content #your-local-lawn-care article {
  margin: 15px 10px;
  padding: 0px;
  width: 100%;
  margin: 0px;
  background-color: #f4f2e7;
  border: 1px solid #c4bc97;
  border-top: none;
}
.entry-content #your-local-lawn-care article .column {
  width: 50%;
  display: table-cell;
  margin: 0px;
}
.entry-content #your-local-lawn-care article .column:first-child {
  padding: 1.69492%;
  border-right: 1px solid #c4bc97;
  background: #ded8bd;
  vertical-align: top;
}
.entry-content #your-local-lawn-care article .column:last-child {
  width: 50%;
}
.entry-content #your-local-lawn-care article div.tips {
  width: 100%;
  float: left;
  padding: 1.69492%;
}
.entry-content #your-local-lawn-care article #tip-1 {
  border-bottom: 1px solid #c4bc97;
  min-height: 170px;
}

/* _variables.scss */
#primary {
  margin-top: 440px;
}
@media screen and (max-width: 768px) {
  #primary {
    margin-top: 20px;
  }
}

#slideshow_container {
  position: absolute;
  top: 0;
  left: 0;
  height: 535px;
  width: 100%;
  z-index: 1;
}

#slideshow_container #swipr .swipe-item span {
  display: block;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 535px;
  z-index: 1;
}

@media screen and (max-width: 800px) {
#slideshow_container {
    display: none;
  }
}

@media screen and (max-width: 1024px) {
  #slideshow_container #swipr .swipe-item span {
  background-size: contain;
}
}


.msie8 #slideshow_container {
  width: 1100px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
#slideshow_container #swipr {
  position: relative;
  overflow: hidden;
  height: 535px;
  width: 100%;
  z-index: 1;
}
#slideshow_container #swipr .swipe-item {
  display: block;
  float: left;
  width: 100%;
  height: 535px;
  z-index: 1;
}

nav.slideshow_nav {
  display: none;
  position: relative;
  margin: -89px auto 0px auto;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 100%;
  z-index: 2;
  text-align: right;
  background: #efefef;
  background: rgba(255, 255, 255, 0.8);
  padding-right: 20px;
}
nav.slideshow_nav > div:first-child {
  max-width: 1180px;
  margin-left: auto;
  margin-right: auto;
}
nav.slideshow_nav .slide-button {
  display: inline-block;
  margin-left: 10px;
  width: 12px;
  height: 12px;
  background: transparent url("../images/slide-button.png") top left no-repeat;
  overflow: hidden;
}
nav.slideshow_nav .slide-button.active {
  background-position: top right;
}
nav.slideshow_nav .slide-caption {
  width: 100%;
  max-width: 1180px;
  min-height: 70px;
  float: none;
  text-align: left;
  margin-top: -20px;
  padding-left: 350px;
  margin-left: auto;
  margin-right: auto;
}
nav.slideshow_nav .slide-caption h2 {
  margin: 0px !important;
  color: #009654;
}
nav.slideshow_nav .slide-caption div {
  width: 100%;
  padding-left: 70px;
  display: none;
  margin: 0 0 0 auto;
}
nav.slideshow_nav .slide-caption .active {
  display: block;
}
nav.slideshow_nav .slide-caption a {
  font-weight: bold;
}
nav.slideshow_nav .slide-caption a:after {
  content: " \00BB";
}
@media screen and (max-width: 600px) {
  nav.slideshow_nav .slide-caption {
    display: none;
  }
}

.locator {
  position: relative;
  max-width: 1180px;
  height: 10px;
  margin: -535px auto 30px auto;
  z-index: 600;
}
@media screen and (max-width: 800px) {
  .locator {
    display: none;
  }
}
.locator .box {
  width: 100%;
  width: 300px;
  margin-left: 10px;
  margin-top: 112px;
}
@media screen and (min-width: 800px) and (max-width: 1024px) {
.locator .box {
    width: 30%;
  }
}
